<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_M45">
		<!--If in a singular Cfg branch, DisplayName Key IDs should follow a "STR_TCP_CfgBRANCH_CLASSNAME0" naming convention without classname prefixes.-->
		<!--Example: "STR_TCP_CfgWeapons_hgun_Pistol_M6C_F0"-->
		<Container name="DisplayName">
			<Key ID="STR_TCP_Weapons_Shotguns_M45_displayName">
				<Original>M45 12G</Original>
				<English>M45 12G</English>
				<Czech>M45 12GA</Czech>
				<French>M45 12G</French>
				<German>M45 12G</German>
				<Italian>M45 12G</Italian>
				<Polish>M45 12G</Polish>
				<Portuguese>M45 12G</Portuguese>
				<Russian>M45 12G</Russian>
				<Spanish>M45 12G</Spanish>
				<Korean>M45 12G</Korean>
				<Japanese>M45 12G</Japanese>
				<Chinesesimp>M45 12G</Chinesesimp>
				<Chinese>M45 12G</Chinese>
				<Turkish>M45 12G</Turkish>
			</Key>

			<Key ID="STR_TCP_Weapons_Shotguns_M45_Pod_01_displayName">
				<Original>Type-B Capsule (M45)</Original>
				<English>Type-B Capsule (M45)</English>
				<Czech>Kapsle Typu B (M45)</Czech>
				<French>Gélule de Type B (M45)</French>
				<German>Kapsel Typ B (M45)</German>
				<Italian>Capsula di Tipo B (M45)</Italian>
				<Polish>Kapsułka Typu B (M45)</Polish>
				<Portuguese>Cápsula Tipo B (M45)</Portuguese>
				<Russian>Капсула типа Б (M45)</Russian>
				<Spanish>Cápsula Tipo B (M45)</Spanish>
				<Korean>캡슐 유형 B (M45)</Korean>
				<Japanese>カプセルタイプB (M45)</Japanese>
				<Chinesesimp>B型胶囊 (M45)</Chinesesimp>
				<Chinese>B型膠囊 (M45)</Chinese>
				<Turkish>Kapsül B Tipi (M45)</Turkish>
			</Key>

			<!-- Colors -->
			<Key ID="STR_TCP_Weapons_Shotguns_M45_sand_displayName">
				<Original>M45 12G (Sand)</Original>
				<English>M45 12G (Sand)</English>
				<Czech>M45 12GA</Czech>
				<French>M45 12G</French>
				<German>M45 12G</German>
				<Italian>M45 12G</Italian>
				<Polish>M45 12G</Polish>
				<Portuguese>M45 12G</Portuguese>
				<Russian>M45 12G</Russian>
				<Spanish>M45 12G</Spanish>
				<Korean>M45 12G</Korean>
				<Japanese>M45 12G (サンド)</Japanese>
				<Chinesesimp>M45 12G（沙色）</Chinesesimp>
				<Chinese>M45 12G（沙色）</Chinese>
				<Turkish>M45 12G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Shotguns_M45_olive_displayName">
				<Original>M45 12G (Olive)</Original>
				<English>M45 12G (Olive)</English>
				<Czech>M45 12GA</Czech>
				<French>M45 12G</French>
				<German>M45 12G</German>
				<Italian>M45 12G</Italian>
				<Polish>M45 12G</Polish>
				<Portuguese>M45 12G</Portuguese>
				<Russian>M45 12G</Russian>
				<Spanish>M45 12G</Spanish>
				<Korean>M45 12G</Korean>
				<Japanese>M45 12G (オリーブ)</Japanese>
				<Chinesesimp>M45 12G（橄榄色）</Chinesesimp>
				<Chinese>M45 12G（橄欖色）</Chinese>
				<Turkish>M45 12G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Shotguns_M45_arctic_displayName">
				<Original>M45 12G (Arctic)</Original>
				<English>M45 12G (Arctic)</English>
				<Czech>M45 12GA</Czech>
				<French>M45 12G</French>
				<German>M45 12G</German>
				<Italian>M45 12G</Italian>
				<Polish>M45 12G</Polish>
				<Portuguese>M45 12G</Portuguese>
				<Russian>M45 12G</Russian>
				<Spanish>M45 12G</Spanish>
				<Korean>M45 12G</Korean>
				<Japanese>M45 12G (北極)</Japanese>
				<Chinesesimp>M45 12G（北极）</Chinesesimp>
				<Chinese>M45 12G（北極）</Chinese>
				<Turkish>M45 12G</Turkish>
			</Key>
		</Container>
		<!--Library Key IDs (used in the item's description) should follow the same conventions as DisplayName Key IDs with an added "_library0" at the end.-->
		<!--Example: "STR_TCP_CfgWeapons_hgun_Pistol_M6C_F_library0"-->
		<Container name="Library">
			<Key ID="STR_TCP_Weapons_Shotguns_M45_description">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
